<?php
/**
Template Name: Home Page 
*/
get_header(); 
?>
<div class="wrappper">
<?php  
	/****** Home Slider ******/
	get_template_part('template-parts/home','slider');
	
	/****** Home Services ******/
	get_template_part('template-parts/home','services');
	
	/****** Home CTA ******/
	get_template_part('template-parts/home','cta');
	
	/****** Home News ******/
	get_template_part('template-parts/home','blog');
	    
?>
</div>
<?php
get_footer();